@charset "UTF-8";
/*--------------------------------------------------- */
/* #overview */
/*--------------------------------------------------- */
#overview {
  margin-top: 90px; }
  #overview .heading {
    text-align: center; }
    #overview .heading .eng {
      font-size: 16px;
      font-size: 1.6rem;
      color: #70300a;
      font-family: 'Helvetica',serif;
      margin-bottom: 8px; }
      @media all and (-ms-high-contrast: none) {
        #overview .heading .eng {
          padding-bottom: 8px; } }
    #overview .heading h3 {
      font-size: 40px;
      font-size: 4rem;
      color: #414141;
      font-family: "rodinb", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
      font-display: swap;
      font-weight: 700; }
    @media (max-width: 768px) {
      #overview .heading .eng {
        font-size: 14px;
        font-size: 1.4rem; }
      #overview .heading h3 {
        font-size: 32px;
        font-size: 3.2rem; } }
    @media (max-width: 480px) {
      #overview .heading .eng {
        font-size: 12px;
        font-size: 1.2rem;
        margin-bottom: 4px; }
      #overview .heading h3 {
        font-size: 26px;
        font-size: 2.6rem; } }
  #overview dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 35px; }
  #overview dt, #overview dd {
    padding: 32px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.3em; }
  #overview dt {
    width: 190px;
    border-bottom: 1px solid #053871;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700; }
  #overview dd {
    width: calc(100% - 190px);
    border-bottom: 1px solid #ddd; }
  #overview .linkTag {
    text-decoration: underline;
    color: #053871;
    /* style */ }
    #overview .linkTag i {
      margin-left: 4px; }
    #overview .linkTag:visited {
      color: #053871; }
    @media (min-width: 769px) {
      #overview .linkTag:hover {
        color: #333;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s; } }

@media (max-width: 768px) {
  #overview dt, #overview dd {
    width: 100%;
    padding: 24px 0; }
  #overview dt {
    border-bottom: 0;
    padding-bottom: 0; }
  #overview dd {
    padding-top: 8px;
    border-bottom: 1px dotted #053871; } }

/*--------------------------------------------------- */
/* access */
/*--------------------------------------------------- */
#access {
  margin-top: 170px;
  margin-bottom: 80px; }
  #access .heading {
    text-align: center; }
    #access .heading .eng {
      font-size: 16px;
      font-size: 1.6rem;
      color: #70300a;
      font-family: 'Helvetica',serif;
      margin-bottom: 8px; }
      @media all and (-ms-high-contrast: none) {
        #access .heading .eng {
          padding-bottom: 8px; } }
    #access .heading h3 {
      font-size: 40px;
      font-size: 4rem;
      color: #414141;
      font-family: "rodinb", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
      font-display: swap;
      font-weight: 700; }
    @media (max-width: 768px) {
      #access .heading .eng {
        font-size: 14px;
        font-size: 1.4rem; }
      #access .heading h3 {
        font-size: 32px;
        font-size: 3.2rem; } }
    @media (max-width: 480px) {
      #access .heading .eng {
        font-size: 12px;
        font-size: 1.2rem;
        margin-bottom: 4px; }
      #access .heading h3 {
        font-size: 26px;
        font-size: 2.6rem; } }
  #access iframe {
    margin-top: 50px;
    width: 100%;
    height: 600px;
    border: 1px solid #ddd; }
    @media (max-width: 768px) {
      #access iframe {
        height: 500px; } }
    @media (max-width: 480px) {
      #access iframe {
        height: 300px; } }
